
Figure - Bug #118404
【IOVDEV-31889】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【设置】设置字体调节最大时，
控制中心音乐名称显示不完整
2023-05-31 20:53 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-31

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.C102����【副屏版本号】：01.00.0100.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-02

Test Type: ST Root cause: 音乐控制器 UI 适配问题。

Description

环境信息】EE环境

【问题出现时间】：20230531 17：25

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.副屏设置调节字体最大

2.播放本地歌曲

3.下滑手势进入控制中心查看音乐名称显示

【实际结果】

1.设置字体调节最大时，控制中心音乐名称显示不完整

【期望结果】

1.设置字体调节最大时，控制中心音乐名称正常显示

【备注】：

【当前开机次数】：143

【应用版本】：

【硬件版本号】：

VIN:HRYTTESTVINMGM401

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-06-01 18:19 - CD FW-廖涛

■ Current conclusion

已处理，代码已提交。

■ Next action

等待 Review 入库。
#2 - 2023-06-02 17:37 - CD FW-廖涛

- Status changed from New to ASSIGNED

- % Done changed from 0 to 100

- Degrated changed from -- to No

- Root cause set to 音乐控制器 UI 适配问题。

#3 - 2023-06-02 19:14 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

204064 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:SystemUI: Fix music controller panel problem.TC-RID: 1201-0201903IssueID: TS-R-BUG-118404Change-Id:

I1a9a25e3b27282581cca7d001d49822b3f00ce1b

#4 - 2023-06-02 19:21 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-06-02

■ Current conclusion

已处理，代码已入库。

■ Next action

测试验证。

#5 - 2023-06-06 14:26 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在01.00.0108.C104版本验证通过

#6 - 2023-06-12 16:27 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
